Kontakt Menü

Unterstützte Browser

Firstbird wurde für folgende Browser optimiert:

  • IE ab Version 11
  • Edge
  • Firefox
  • Safari
  • Chrome

 

Support-Ende für Internet Explorer Versionen 9 und 10

Mit 01.07.2017 stellen wir den offiziellen Support der Internet Explorer Versionen 9 und 10 bei Firstbird ein. Diese Versionen werden von Microsoft bereits seit Jänner 2016 nicht mehr unterstützt und erhalten weder Sicherheitsupdates noch werden Fehler behoben.

Da für diese beiden Versionen keine Sicherheits-Updates mehr ausgerollt werden, ist das Risiko einer Infektion durch Viren, Spyware sowie schädlicher Software erhöht, das bedeutet ein erhöhtes Sicherheitsrisiko für Sie als Enduser. Mehr Informationen erfahren Sie hier.

Verwenden Sie eine dieser beiden Internet Explorer Versionen, so empfehlen wir Ihnen ein Upgrade auf die aktuelle Version 11.
 
Bei Fragen können Sie sich gerne unter support@firstbird.com an unseren Support wenden.